
PENGADIAN EMAS - Bug #15866

[UAT] [AND] [BURGER MENU] Negative Testing Surrounding System - ESB Down- Error Message

###9704

28 February 2023 10:04 PM - yap chekying

Status: Closed Start date: 28 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

During ESB down, when customer tap on Atur Transaksi Rutin, he is able to go to listing screen.

During ESB down, when customer tap on Atur Transaksi Rutin, should show "System Unavailable".

History

#1 - 01 March 2023 11:10 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 01 March 2023 05:24 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 20 March 2023 04:28 PM - yap chekying

- File Expected.jpeg added

- File Error.jpeg added

- Assignee changed from yap chekying to Hao Ter Tai

Error message should left align and icon missing.
#4 - 20 March 2023 04:51 PM - Hao Ter Tai

fixed

#5 - 21 March 2023 03:43 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#6 - 12 April 2023 09:21 AM - yap chekying

- Assignee changed from yap chekying to Hao Ter Tai

Purchase menu: went back to the confirmation screen, error message showed HTTP 401 Unauthorized. second hit, got the same behavior expected:

error message showed the mohon maaf new screen in the acknowledgement screen

Burger menu: showed the new acknowledgement screen. tap done redirect to the burger menu. (should be navigated to the entry point which is

recurring list) Redmine 16236

#7 - 12 April 2023 10:53 AM - Hao Ter Tai

- % Done changed from 100 to 0

#8 - 13 April 2023 11:08 AM - Hao Ter Tai

- % Done changed from 0 to 100

fixed

#9 - 13 April 2023 12:07 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#10 - 13 April 2023 12:07 PM - Hao Ter Tai

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to yap chekying

#11 - 18 April 2023 03:43 PM - yap chekying

- File WhatsApp Video 2023-04-18 at 3.38.59 PM.mp4 added

- File WhatsApp Video 2023-04-18 at 3.38.55 PM.mp4 added

- File WhatsApp Video 2023-04-18 at 3.38.51 PM.mp4 added

- Status changed from Assigned to Pending Close

#12 - 03 May 2023 03:40 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

WhatsApp Image 2023-02-28 at 4.32.13 PM.jpeg 26.3 KB 28 February 2023 yap chekying

Expected.jpeg 35.3 KB 20 March 2023 yap chekying

Error.jpeg 54 KB 20 March 2023 yap chekying

WhatsApp Video 2023-04-18 at 3.38.59 PM.mp4 1.59 MB 18 April 2023 yap chekying

WhatsApp Video 2023-04-18 at 3.38.55 PM.mp4 1.31 MB 18 April 2023 yap chekying

WhatsApp Video 2023-04-18 at 3.38.51 PM.mp4 1.06 MB 18 April 2023 yap chekying
